/****************************************************
Site Name:	Superior Windows and Doors
Author:		Golden Age Media Enterprises
Stylesheet: Main Stylesheet
****************************************************/

/*************** IMPORTING PARTIALS ****************/
/* normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */

/* ========== HTML5 display definitions ========== */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block; }
audio, canvas, video { display:inline-block; }[hidden], template { display:none; }

html { font-family:'Open Sans', Arial, Verdana, sans-serif; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; }
body { margin:0; }

a { background:transparent; }
a:focus, :focus { outline:none; }
a:active, a:hover { outline:0; }


b, strong { font-weight:bold; color:#000; }
em { font-style:italic; }
p { margin:0; }
code, kbd, pre, samp { font-family:'Open Sans', Arial, Verdana, sans-serif; font-size:1em; }
q { quotes:"\201C" "\201D" "\2018" "\2019"; }
q:before, q:after { content:''; content:none; }
small, .small { font-size:75%; }
sub, sup { font-size:75%; line-height:0; position:relative; vertical-align:baseline; }
sup { top:-.5em; }
sub { bottom:-.25em; }
img { border:0; }
dl, menu, ol, ul { margin:0 0 1.5em; }
dd { margin:0; }
menu { padding:0 0 0 40px; }
ol, ul { padding:0 0 0 2.5em; list-style-position:outside; }
ul { list-style-type:disc; }
ul li { line-height:20px; padding:0 0 8px; }
ul li:last-child { padding-bottom:0; }
ul li ul { list-style-type:circle; margin:.6em 0 0; }
ul li ul li { padding:0 0 6px; }
nav ul, nav ol { list-style:none; list-style-image:none; }



/* ============== Forms & Buttons ================ */

button, html input[type="button"], input[type="reset"], input[type="submit"] { cursor:pointer; }
button[disabled], html input[disabled] { cursor:default; }
input[type="search"] { -webkit-appearance:textfield; -moz-box-sizing:content-box; -webkit-box-sizing:content-box; box-sizing:content-box; }
button::-moz-focus-inner, input::-moz-focus-inner { border:0; padding:0; }
::-webkit-input-placeholder { color:#999; }
:-moz-placeholder { color:#999; opacity:1; }
::-moz-placeholder { color:#999; opacity:1; }
:-ms-input-placeholder { color:#999; }
:placeholder-shown { color:#999; }
input[type=text], input.text, input.title, textarea, input[type=submit], input[type=text]:focus, input.text:focus, input.title:focus, textarea:focus, input[type=submit]:focus { -webkit-appearance:none; }

input[type=text], input.text, input.title, textarea, select, input { background:#FDFDFD; border:1px solid #d3d3d3; -moz-box-shadow:none; -webkit-box-shadow:none; box-shadow:none; color:#000; font-family:'Open Sans', Arial, Verdana, sans-serif; font-size:15px !important; margin:0; padding:6px !important; }
input[type="text"]:focus, input[type="text"]:active, input.text:focus, input.text:active, input.title:focus, input.title:active, select:focus, select:active, textarea:focus, textarea:active, input:focus, input:active { background:#FFF; border-color:#888; font-style:normal; }
#submit, input[type=submit], button, .btn, .button { background:#7D0014; border:2px solid transparent; -moz-border-radius:0; -webkit-border-radius:0; border-radius:0; color:#FFF; cursor:pointer; font-family:'Roboto Condensed', Arial, Verdana, sans-serif; font-size:20px !important; font-weight:bold; line-height:18px; padding:8px 26px !important; text-align:center; -moz-transition:all .2s; -webkit-transition:all .2s; transition:all .2s; }
#submit:hover, #submit:focus, input[type=submit]:hover, input[type=submit]:focus, #submit:active, button:hover, button:focus, .btn:hover, .btn:focus, .button:hover, .button:focus { background:#FFF; border:2px solid #7D0014; color:#7D0014; }


/* ==================== Tables =================== */
table { border-collapse:collapse; border-spacing:0; }
th, td { border:1px solid #ECECEC; padding:4px 10px; }
* { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.image-replacement, .ir { text-indent:100%; white-space:nowrap; overflow:hidden; }
.clearfix, .cf, .comment-respond { zoom:1; }
.clearfix:before, .clearfix:after, .cf:before, .comment-respond:before, .cf:after, .comment-respond:after { content:""; display:table; }
.clearfix:after, .cf:after, .comment-respond:after { clear:both; }
span.amp { font-family:'Open Sans', Arial, Verdana, sans-serif !important; font-style:italic; }

.last-col { float:right; padding-right:0 !important; }


/* Mobile Grid Styles */
@media (max-width: 767px) { 
 .m-all { float:left; padding-right:.75em; width:100%; padding-right:0; }
 .m-1of2 { float:left; padding-right:.75em; width:50%; }
 .m-1of3 { float:left; padding-right:.75em; width:33.33%; }
 .m-2of3 { float:left; padding-right:.75em; width:66.66%; }
 .m-1of4 { float:left; padding-right:.75em; width:25%; }
 .m-3of4 { float:left; padding-right:.75em; width:75%; }
; }
/* Portrait tablet to landscape */
@media (min-width: 768px) and (max-width: 1059px) { 
 .t-all { float:left; padding-right:.75em; width:100%; padding-right:0; }
 .t-1of2 { float:left; padding-right:.75em; width:50%; }
 .t-1of3 { float:left; padding-right:.75em; width:33.33%; }
 .t-2of3 { float:left; padding-right:.75em; width:66.66%; }
 .t-1of4 { float:left; padding-right:.75em; width:25%; }
 .t-3of4 { float:left; padding-right:.75em; width:75%; }
 .t-1of5 { float:left; padding-right:.75em; width:20%; }
 .t-2of5 { float:left; padding-right:.75em; width:40%; }
 .t-3of5 { float:left; padding-right:.75em; width:60%; }
 .t-4of5 { float:left; padding-right:.75em; width:80%; }
; }
/* Landscape to small desktop */
@media (min-width: 1060px) { 
 .d-all { float:left; padding-right:.75em; width:100%; padding-right:0; }
 .d-1of2 { float:left; padding-right:.75em; width:50%; }
 .d-1of3 { float:left; padding-right:.75em; width:33.33%; }
 .d-2of3 { float:left; padding-right:.75em; width:66.66%; }
 .d-1of4 { float:left; padding-right:.75em; width:25%; }
 .d-3of4 { float:left; padding-right:.75em; width:75%; }
 .d-1of5 { float:left; padding-right:.75em; width:20%; }
 .d-2of5 { float:left; padding-right:.75em; width:40%; }
 .d-3of5 { float:left; padding-right:.75em; width:60%; }
 .d-4of5 { float:left; padding-right:.75em; width:80%; }
 .d-1of7 { float:left; padding-right:.75em; width:15%; }
 .d-2of7 { float:left; padding-right:.75em; width:28%; }
 .d-3of7 { float:left; padding-right:.75em; width:43%; }
 .d-4of7 { float:left; padding-right:.75em; width:57%; }
 .d-5of7 { float:left; padding-right:.75em; width:72%; }
 .d-6of7 { float:left; padding-right:.75em; width:85%; }
; }



/****************** GENERAL STYLES *****************/
body { background:#FFF; color:#000; font-family:'Open Sans', Arial, Verdana, sans-serif; font-size:16px; line-height:22px; -webkit-font-smoothing:antialiased; }
.wrap { width:96%; margin:0 auto; }

a, a:visited { color:#a9001b; text-decoration:none; }
a:hover, a:focus { color:#812e3b; text-decoration:none; }
a:link, a:visited:link { -webkit-tap-highlight-color:rgba(0, 0, 0, .3); }

p { line-height:22px; padding-bottom:18px; }

h1, h2, h3, h4, h4.widgettitle, h5 { color:#7D0014; font-family:'Roboto Condensed', Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-.5px; line-height:1em; margin:0 0 10px; text-rendering:optimizelegibility; }
 h1 a, h2 a, h3 a, h4 a, h5 a { text-decoration:none; }
h1 { font-size:2.4em; }
h2 { font-size:2em; }
h3 { font-size:1.6em; }
h4 { font-size:1.3em; }
h5 { font-size:1em; }


/******************** HEADER STYLES ****************/
#header { background:#FFF; -webkit-box-shadow:0 2px 2px 0 rgba(0, 0, 0, .1); -moz-box-shadow:0 2px 2px 0 rgba(0, 0, 0, .1); box-shadow:0 2px 2px 0 rgba(0, 0, 0, .1); padding:0; position:relative; width:100%; z-index:9999999; }
	#head-top { background:#EFEFEF; display:block; padding:0; text-align:center; width:100%; }
		.top-btn { float:left; padding:24px 0 0; }
			.top-btn i.fa { padding-left:10px; }
		.top-logos { float:right; }
			.top-logos img { margin:0 20px; }
	#inner-header { padding:10px 0; }
		#logo { float:left; }
		.head-mid { color:#000; float:right; font-family:'Roboto Condensed', Arial, Verdana, sans-serif; padding-top:32px; }
			.head-mid p { float:right; font-size: 17px; line-height: 23px; padding: 0 20px 0 0; }
			.head-mid p:first-child { padding-right:0; }
			.head-mid p.ph { font-size: 18px; }
				.head-mid a { color:#000; cursor:default; }
				.head-mid i.fa { padding-right:8px; }
				.head-mid i.fa.fa-envelope { display:block; float:left; font-size: 18px; line-height:22px; }
				
				
/**************** NAVIGATION STYLES ****************/
.nav { background:#555; display:block; float:none; margin:0 auto; padding:0; text-align:center; width:100%; }
.top-nav { padding:0; }
	.nav li { display:inline-block; float:none; list-style-type:none; margin-left:-2px; padding:0; }
	.top-nav li:last-child { margin-right:0; }
		.nav li a { color:#FFF; display:block; font-family:'Open Sans', Arial, Verdana, sans-serif; font-size:16px; font-weight:normal; line-height:20px; padding:8px 14px; text-decoration:none; -webkit-transition:.2s ease-in; -moz-transition:.2s ease-in; transition:.2s ease-in; }
		.top-nav li a:hover, .top-nav li a:focus, .top-nav li.current-menu-item a { background-color:#333; color:#FFF; text-decoration:none; }
			.top-nav li.menu-item-has-children a:after, .handheld-navigation li.menu-item-has-children a:after { content:"\f107"; font-family:FontAwesome; margin-right:-2px; padding-left:8px; }
		.top-nav li ul.sub-menu, .top-nav li ul.children { background:#444; box-shadow:0 2px 5px rgba(0, 0, 0, .1); -moz-box-shadow:0 2px 5px rgba(0, 0, 0, .1); -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .1); margin:0; padding:0; position:absolute; top:22px; width:260px; visibility:hidden; z-index:99999; }
			.top-nav li ul.sub-menu li, .top-nav li ul.children li { border-right:none; margin-left:0; margin-right:0; }
				.top-nav li ul.sub-menu li a, .top-nav li ul.children li a { background-color:transparent; border-bottom:1px solid rgba(0, 0, 0, .03); border-right:0; color:#FFF; display:block; font-size:14px; line-height:16px; margin:0; padding:16px 20px; -webkit-transition:none; -moz-transition:none; transition:none; width:260px; }.top-nav li ul.sub-menu li a:hover, .top-nav li ul.children li a:hover, .top-nav li ul.sub-menu li.current-menu-item a { background-color:#222; }
				.top-nav li ul.sub-menu li:last-child a, .top-nav li ul.children li:last-child a { border-bottom:0; margin:0; }
					.top-nav li ul.sub-menu li ul, .top-nav li ul.children li ul { left:100%; top:0; }
					.top-nav li:hover > ul { top:auto; visibility:visible; }
.main-navigation { display:block; }
	.main-navigation li ul.sub-menu li ul, .main-navigation li ul.children li ul { left:100%; top:0; }
	.main-navigation li:hover > ul { top:auto; visibility:visible; }
.menu-toggle { background-color:#555; border:0 none; color:#FFF; cursor:pointer; display:block; font-family:'Open Sans', Arial, Verdana, sans-serif; font-size:16px !important; font-weight:normal; line-height:20px; margin:0 auto; padding:10px !important; width:100%; }
.menu-toggle:before { content:"\f0c9"; font-family:FontAwesome; font-weight:400; margin-right:.5em; }
.menu-toggle:hover, .menu-toggle:focus { background:#333; border:0 none; color:#FFF; }
.top-nav li ul.sub-menu li a:after, .primary-navigation, .handheld-navigation, .nav-menu, .main-navigation div.menu > ul:not(.nav-menu), .main-navigation.toggled ul.sub-menu, .handheld-navigation li ul.sub-menu { display:none; }
.main-navigation.toggled .handheld-navigation .menu { padding:0; margin:0; }
.main-navigation.toggled .handheld-navigation, .main-navigation.toggled .menu > ul:not(.nav-menu) { background:#444; box-shadow:0 2px 5px rgba(0, 0, 0, .1); -moz-box-shadow:0 2px 5px rgba(0, 0, 0, .1); -webkit-box-shadow:0 2px 5px rgba(0, 0, 0, .1); display:block; padding:0; }
	.main-navigation ul ul, .main-navigation ul li a, .main-navigation.toggled .handheld-navigation ul.sub-menu.open, .main-navigation.toggled .handheld-navigation li.menu-item-has-children.focus ul.sub-menu.open { display:block; }
.handheld-navigation li { display:block; float:none; margin:0; padding:0; width:100%; }
	.handheld-navigation li a { margin:0; }.handheld-navigation li a:hover, .handheld-navigation li a:focus { background-color:#222; }
	.handheld-navigation li.current-menu-item a { background-color:#333; }
	.handheld-navigation li.menu-item-has-children { margin:0 0 4px; }
		.handheld-navigation li ul.sub-menu { background-color:#3A3A3A; border-top:2px solid #333; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; padding:0; position:relative; top:0; visibility:visible; width:100%; }.handheld-navigation li ul.sub-menu li { border:0 none; }
		.handheld-navigation li ul.sub-menu li a { padding:12px 20px; width:100%; }li.menu-item-has-children:hover ul.sub-menu { display:block; }
		
		
		
/************** POSTS & CONTENT STYLES *************/
#top-slider { width:1170px; margin:0 auto; }

#content { margin-top:1em; }

#home-box { background:#F5F5F5; background:-moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(245, 245, 245, 1))); background:-webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%); background:-o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%); background:-ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%); background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(245, 245, 245, 1) 100%); display:inline-block; padding:20px 0; width:100%; }
	#home-box figure { background:#D9CCBB; cursor:pointer; float:left; margin:10px 1%; max-height:360px; max-width:480px; min-width:310px; overflow:hidden; position:relative; text-align:center; width:31%; }
		#home-box figure img { display:block; max-width:390px; min-height:100%; opacity:.8; position:relative; }
		#home-box figure figcaption { color:#000; font-size:1.1em; padding:1em; -webkit-backface-visibility:hidden; backface-visibility:hidden; }
		#home-box figure figcaption::before, #home-box figure figcaption::after { pointer-events:none; }
			#home-box figure figcaption, #home-box figure figcaption > a { height:100%; left:0; position:absolute; top:0; width:100%; }
			#home-box figure figcaption > a { font-size:0; opacity:0; text-indent:200%; white-space:nowrap; z-index:1000; }
			#home-box figure h2 { color:#5F000F; font-weight:300; word-spacing:-.15em; }
				#home-box figure h2 span { font-weight:800; }
			#home-box figure h2, #home-box figure p { margin:0; }
				#home-box figure p { font-size:14px; letter-spacing:.5px; line-height:16px; padding:0; }
	figure.effect-swd img { max-width:none; opacity:.7; width:-webkit-calc(100% + 50px); width:calc(100% + 50px); -moz-transition:opacity .35s, -moz-transform .35s; -webkit-transition:opacity .35s, -webkit-transform .35s; transition:opacity .35s, transform .35s; -moz-transform:translate3d(-20px, 0, 0); -webkit-transform:translate3d(-20px, 0, 0); transform:translate3d(-20px, 0, 0); }
	figure.effect-swd figcaption { text-align:left; }
		figure.effect-swd figcaption > div { background:rgba(255, 255, 255, .7); bottom:0; height:30%; left:0; padding:1em; position:absolute; width:100%; }
		figure.effect-swd:hover figcaption > div { height:50%; -moz-transition:height .35s; -webkit-transition:height .35s; transition:height .35s; }
			figure.effect-swd h2, figure.effect-swd p { -moz-transform:translate3d(0, 10px, 0); -webkit-transform:translate3d(0, 10px, 0); transform:translate3d(0, 10px, 0); }
				figure.effect-swd h2 { -moz-transition:-moz-transform .35s; -webkit-transition:-webkit-transform .35s; transition:transform .35s; }
				figure.effect-swd p { color:#000; opacity:0; -moz-transition:opacity .2s, -moz-transform .35s; -webkit-transition:opacity .2s, -webkit-transform .35s; transition:opacity .2s, transform .35s; }
			figure.effect-swd:hover img, figure.effect-swd:hover p { opacity:1; }
			figure.effect-swd:hover img, figure.effect-swd:hover h2, figure.effect-swd:hover p { -moz-transform:translate3d(0, 0, 0); -webkit-transform:translate3d(0, 0, 0); transform:translate3d(0, 0, 0); }
			figure.effect-swd:hover p { -moz-transition-delay:.05s; -webkit-transition-delay:.05s; transition-delay:.05s; -moz-transition-duration:.35s; -webkit-transition-duration:.35s; transition-duration:.35s; }

#content .fa-ul .fa.fa-mobile { font-size:20px; left:-1.95em; top:0; }
#content .fa-ul .fa.fa-envelope { font-size:14px; top:.2em; left:-2.3em; }
#content i.fa { padding-right:10px; }
#content .fa-ul .fa { padding-right:0; }

ul.fa-ul.contact { margin-top:30px; }
.fa-ul { margin-top:0; }
	.fa-ul li { line-height:20px; padding:0 0 8px; }
		.fa-ul i.fa-li { padding:0; }
		
a.pdf, a.link { display:inline-block; line-height:20px; min-height:36px; padding:0; width:100%; }
	a.pdf i.fa, a.link i.fa { float:left; font-size:32px; padding:2px 20px 0; }
	a.link i.fa.fa-external-link { font-size:27px; height:40px; line-height:38px; }
	a.pdf span, a.link span { color:#666; font-size:14px; line-height:16px; }

.bush { margin-bottom:20px; text-align:center; }
	.entry-content .bush img.alignleft { float:none; }

header.article-header { background:#8E0016; display:inline-block; padding:60px 0; width:100%; }
	header.article-header h1 { color:#FFF; font-size:3.4em; font-weight:bold; letter-spacing:-1px; margin:0 auto 6px; text-align:center; width:1170px; }

.hentry { margin-bottom:2em; }
	.hentry header { background:transparent; padding:1em 0 0; }
	.hentry footer { border-top:1px solid #e7e6e6; color:#333; display:block; font-size:14px; line-height:18px; margin:2em 0 0; padding:1em 0; }
	.hentry footer p { margin:0; }

.single-title, .page-title, .entry-title { margin:0; }
.byline { color:#FFF; margin:0 auto; padding:1em 0; text-align:center; width:1170px; }
.byline a { color:#EAEAEA; }
	.byline a:hover { color:#FFF; }

.archive article.post { border-bottom:1px solid #e7e6e6; margin-bottom:.5em; padding-bottom:2em; }
	.archive .post-img { float:left; margin-right:1em; }
		.archive .post-img img { margin:0; }
	header.article-header h1.archive-title, header.article-header h1.entry-title.single-title { font-size:2.8em; }
	.archive header.entry-header.article-header { display:block; margin:0; padding:0 0 1em; width:auto; }
		.archive h3.entry-title { font-size:1.6em; padding:0 0 .4em; }	
	.archive header.article-header p.post-meta { font-size:14px; line-height:16px; padding:0; }
		.archive header.article-header p.post-meta a { color:#5D000E; }
	.archive article.post p { font-size:15px; line-height:18px; padding-bottom:10px; }
	a.excerpt-read-more { color:#333; display:block; font-size:13px; padding:.6em 0 0; text-align:right; }
		a.excerpt-read-more:after { content:"\f105"; font-family:FontAwesome; padding-left:8px; }
		a.excerpt-read-more:hover, .archive header.article-header p.post-meta a:hover { color:#7D0014; }
		.single .gallery.gallery-columns-2 dl.gallery-item { margin-right:1.5em; width:47%; }

.entry-content { padding:1em 0 0; }
	.entry-content table { border:1px solid #ECECEC; margin-bottom:1.5em; }
	.entry-content blockquote p { padding-bottom:0; }
	.entry-content dd { color:#5A5A5A; font-size:14px; line-height:16px; margin:0; padding:.5em 0 0; text-align:center; }
	.entry-content img { height:auto; margin:0 0 1em 0; max-width:100%; }
	.entry-content .size-auto, .entry-content .size-full, .entry-content .size-large, .entry-content .size-medium, .entry-content .size-thumbnail { height:auto; max-width:100%; }
.wp-caption { background:#FFF; max-width:100%; padding:0; }
.wp-caption img { margin-bottom:0; max-width:100%; width:100%; }
.wp-caption p.wp-caption-text { color:#333; font-size:.8em; line-height:16px; margin:4px 0; padding:0; text-align:center; }
.tags { margin:0; }
.page-id-64 p.wp-caption-text { margin-bottom:26px; }

dl.gallery-item { float:left; margin-right:1em; width:22.8%; }
dl.gallery-item a { display:inline-block; }
dl.gallery-item img { margin:0; }

#colorbox, #cboxOverlay, #cboxWrapper { z-index:99999999 !important; }
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose { padding:0 !important; }



/****************** GRAVITY FORMS ******************/
#gform_wrapper_1 { max-width:70%; }
.gform_wrapper ul li.gfield { padding:0 0 16px; }.gform_wrapper ul li.gfield:last-child { padding-bottom:0; }
.gform_wrapper .top_label .gfield_label { color:#58000E; font-family:'Roboto Condensed', Arial, Verdana, sans-serif; font-size:1.1em; margin:0 !important; }
.gform_wrapper label.gfield_label+div.ginput_container { margin-top:0 !important; }
.gform_wrapper ul.gform_fields li.gfield span.name_first, .gform_wrapper ul.gform_fields li.gfield span.name_last, .gform_wrapper ul.gform_fields li.gfield span.name_middle { padding-top:0 !important; }
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.no_last_name span, .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span, .gform_wrapper .ginput_complex.ginput_container.no_first_name.has_middle_name.has_last_name span, .gform_wrapper .top_label li.gfield.gf_right_half, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width:49% !important; }
.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_last_name span.name_last, .gform_wrapper .top_label li.gfield.gf_right_half { float:right; }
.gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_left input[type=text], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=email], .gform_wrapper .gfield_error .ginput_complex .ginput_right input[type=text], .gform_wrapper .ginput_complex input[type=email], .gform_wrapper .ginput_complex input[type=text], .gform_wrapper .top_label li.gfield.gf_left_half input.large, .gform_wrapper .top_label li.gfield.gf_left_half input.medium, .gform_wrapper .top_label li.gfield.gf_left_half select.large, .gform_wrapper .top_label li.gfield.gf_left_half select.medium, .gform_wrapper .top_label li.gfield.gf_right_half input.large, .gform_wrapper .top_label li.gfield.gf_right_half input.medium, .gform_wrapper .top_label li.gfield.gf_right_half select.large, .gform_wrapper .top_label li.gfield.gf_right_half select.medium, .gform_wrapper textarea, .gform_wrapper .ginput_complex .ginput_full input[type=email], .gform_wrapper .ginput_complex .ginput_full input[type=text] { width:100% !important; }
.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half { margin:0 !important; }
.gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper ul.gform_fields li.gfield input[type=radio], .gform_wrapper ul.gform_fields li.gfield select { margin-left:0 !important; }
.gform_wrapper .ginput_complex .ginput_full { display:block; min-height:2.6em !important; }
 .gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right, .gform_wrapper .ginput_complex span.name_first, .gform_wrapper .ginput_complex span.name_last, .gform_wrapper .ginput_complex span.name_middle { min-height:2em !important; }
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction { display:none; }
.gform_wrapper .ginput_complex .ginput_left, .gform_wrapper .ginput_complex .ginput_right { width:32.26%; }
.gform_wrapper .ginput_complex .ginput_left.address_zip { margin-left:1.6%; }
#gform_wrapper_1 .gform_footer { padding:0; }



/**************** SIDEBARS & ASIDES ****************/
.sidebar { margin-top:1em; padding-left:1.2em; }
	.widget { margin:0 0 2em; width:100%; }
		h4.widgettitle { font-size:1.3em; }
		.widget ul li { margin-bottom:0; }.widget ul li ul { list-style-type:none; margin-top:6px 0 0; padding-left:1em; }
.no-widgets { background:#FFF; border:1px solid #cccccc; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; margin-bottom:1.5em; padding:1.5em; text-align:center; }



/****************** FOOTER STYLES ******************/
#footer { background:#2B2B2B; clear:both; color:#CCC; padding:0; }
	#footer a { color:#EA4B4B; }#footer a:hover, #footer a:focus { color:#FFF; }
	#footer .footer-widgets { color:#CCC; float:left; font-size:14px; display:inline-block; padding:20px 0; width:100%; }
		#footer h4.widgettitle { color:#FFF; font-size:1.3em; font-weight:bold; }
		.footer-widgets .widget { float:left; margin:0; padding:0 30px 0 0; width:33%; }
		.footer-widgets .widget:last-child { padding-right:0; }
		.footer-widgets .widget:first-child { padding-left:0; }
			.footer-widgets strong, #footer ul.fa-ul i.fa-li { color:#FFF; }
			.footer-widgets p { line-height:16px; padding-bottom:8px; }
			.footer-widgets p:last-child { padding-bottom:0; }
			#footer ul.menu { list-style-type:none; margin:0 0 0 2em; padding:0; }
				#footer ul.menu li { line-height:16px; padding:0 0 6px; }
				#footer .menu li:before { color:#FFF; content:"\f105"; font-family:FontAwesome; left:-1em; position:relative; }
		#footer h5 { color:#FFF; font-size:1.15em; margin-bottom:4px; }
		#footer .fa-ul { margin-bottom:1.5em; }
			#footer .fa-ul li { padding:0 0 6px; line-height:18px; }
			#footer .fa-ul li:last-child { padding-bottom:0; }
		#footer .fa.fa-mobile { font-size:18px; left:-1.95em; top:0; }
		#footer .fa.fa-envelope { font-size:13px; left:-2.3em; }
#copyright { background-color:#222; display:inline-block; padding:18px 0; text-align:center; width:100%; }
	#copyright p { color:#999; font-size:13px; line-height:17px; padding-bottom:0; }
		#copyright a { color:#8A8A8A; }
		#copyright a:hover { color:#FFF; }
		
		
		
/************** LARGER MOBILE DEVICES **************/
@media only screen and (min-width: 481px) { 
.entry-content .alignleft, .entry-content img.alignleft { float:left; display:inline; margin-right:1em; }
.entry-content .alignright, .entry-content img.alignright { float:right; display:inline; margin-left:1em; }
.entry-content .aligncenter, .entry-content img.aligncenter { clear:both; display:block; margin-left:auto; margin-right:auto; }
; }
/************ TABLET & SMALLER LAPTOPS ************/
@media only screen and (min-width: 768px) { 
.wrap { width:760px; }
.bx-viewport { position:initial !important; }; }


/********************* DESKTOP *********************/
@media only screen and (min-width: 1060px) { .wrap { width:1040px; }; }
@media only screen and (min-width: 1190px) { .wrap { width:1170px; }; }


/**************** PRINT STYLESHEET ****************/
@media print { * { background:transparent !important; color:#000 !important; filter:none !important; -ms-filter:none !important; text-shadow:none !important; }
a, a:visited { color:#444 !important; text-decoration:underline; }
a:after, a:visited:after { content:" (" attr(href) ")"; }
a abbr[title]:after, a:visited abbr[title]:after { content:" (" attr(title) ")"; }
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content:""; }
pre, blockquote { border:1px solid #999; page-break-inside:avoid; }thead { display:table-header-group; }
tr, img { page-break-inside:avoid; }img { max-width:100% !important; }
@page { margin:.5cm; }p, h2, h3 { orphans:3; widows:3; }h2, h3 { page-break-after:avoid; }
.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav { display:none; }; }
